<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>559</hymn_number>
<key>C</key>
<lyrics>[V1]
.   Am      Dm      Am
 // Kutsal, Kutsal, Kutsal!
.   G         Em        Am         A
 Ya Rab, Tanrımız, göklerin Rabbi!  //

[C1]
.         A            G         D      A
   // Var olmuş, var olan, sonsuzlarca olan! //

[V2]
.   Am      Dm      Am
 // Kadosh, Kadosh, Kadosh //
.    G     Em        Am
 Adonay Elohim Tzeva'ot!

[C2]
.        A    G         D        A
   // Asher hayah ve'hoveh ve'yavo. //</lyrics>
<author>Elisheva Shomron</author>
<title>Kutsal, Kutsal, Kutsal TY559</title>
</song>